 .u-section-1 {
  background-image: none;
  min-height: 1009px;
}

.u-section-1 .u-image-1 {
  min-height: 680px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/aa6664b3/6658520/images/imahes.jpeg');
  background-position: 50% 50%, 50% 50%;
  margin-top: -27px;
  margin-bottom: 0;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 210px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 757px;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -210px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 424px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-1 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 421px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 95px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 441px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 436px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-4 {
  height: 93px;
  width: 93px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 347px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 364px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1542px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }

  .u-section-1 .u-text-1 {
    width: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -297px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1939px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1967px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 113px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 119px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 778px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.23529rem;
  font-weight: 400;
  line-height: 1.80001;
  width: 760px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 424px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 274px;
  --radius: 40px;
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 274px;
  --radius: 40px;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  font-family: Ubuntu, sans-serif;
  margin: 13px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 274px;
  --radius: 40px;
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500;
  font-family: Ubuntu, sans-serif;
  margin: 13px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 10px 0 0;
}

.u-section-2 .u-text-9 {
  text-align: left;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 350px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-image-1 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 217px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 804px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-image-1 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 257px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1.0980355555555554rem;
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 445px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 767px;
}

.u-section-3 .u-blog-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 355px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 140px;
  margin-top: 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 140px;
  margin-top: 20px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 140px;
  margin-top: 20px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 2.25rem;
  margin: 13px auto 37px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  min-height: 100px;
}

.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 594px;
  background-image: url("https://assets.nicepagecdn.com/aa6664b3/6658520/images/photo-1646589367730-5027bee9aa0b.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 594px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 63px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 489px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 490px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 112px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-4 .u-image-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 818px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 698px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 30px 30px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-5 .u-image-1 {
  width: 569px;
  height: 616px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-5 .u-image-1 {
    width: 487px;
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 827px;
  }

  .u-section-5 .u-image-1 {
    width: 690px;
    height: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-6 {
  min-height: 500px;
}